{
  "frame": {
    "name": "390 x 796_Landscape_Thumbnail",
    "width": 390,
    "height": 796
  },
  "layers": [
    {
      "name": "BACKGROUND_BASEGAME 2",
      "filename": "4353:186.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 2",
      "filename": "4353:187.png",
      "x": 0,
      "y": 103,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}